1
vote
1answer
185 views

Using LDAPS with PHP on Windows

I have a PHP site running in IIS and I want to auth my users against my corporate Domain Controller. Running phpinfo() shows my install is using OpenLDAP version 20319. I can auth just fine when I go ...